$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3100000.0
    - - -600000.0
      - -3100000.0
    - - -600000.0
      - -3200000.0
    - - -500000.0
      - -3200000.0
    - - -500000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: a48cdefa-a312-4af0-a514-b80a7a016e27
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 602bc8a5-f14c-41da-b80c-f3c96d3b3c72
  - bfb5198a-6e85-4c0b-bedc-69f42a1d6477
  - c2586586-9069-4919-ba3b-185a77ba5a4c
  - c9e96ad7-3298-46e2-be88-3171b37103da
  - 8a582d73-a7d7-41c5-9a44-389328d3c7ff
  - 56c8cf79-35d3-4aec-af3c-ebbe4d9a6a32
  - 7d937f49-a2f7-4888-b58c-f72a5dbfcb73
  - fa24d4af-6c8e-45b2-b418-355fb4a7f984
  - c84e503d-991d-49b5-88d3-9e98f3b20e40
  - 6e0bc0a4-5422-4fa7-9ca7-df8dde2119f3
  - e9335fb6-22fa-40c5-ad99-ec56aaeb2332
  - 7a690bd2-1682-4c6e-91f9-7256e7d6e504
  - 2a1696e5-1cbb-4426-863f-092bdae28d65
  - 9ed1f5e6-2dba-42cf-81e6-c4256f4c8e3e
  - 97b951dc-ce0d-46f5-89e7-49811e45b5bb
  - ab4ae4a0-d80d-42e8-8ada-5d9e592c881e
  - 2c2e19f5-d02e-457e-9ee6-ff6cddf17373
  - 62dad321-8100-497a-8bc5-38dd7935c9e5
  - 71184e6f-efc0-45a5-986c-d3073aa83289
  - 69011948-7d7f-447f-82f9-554b53f987c7
  - d6be5323-4685-46b5-8379-99f2c7b685fc
  - c0fccdd5-6225-4215-b714-40d5552a7bdf
  - 760072d1-12d8-4f7a-b529-fcd8203a9067
  - ad27bfc5-f905-44af-9651-5f899681d10b
  - e29f53ba-2292-474b-8764-e94a57c8fd90
  - 8a8dc2e4-b30a-4290-bb98-22470178d17c
  - b79ced94-12ec-4ebf-90bf-61372b526540
  - 9249d984-18cb-4d1b-8619-0f4ead71d4c2
  - 4d526824-244f-4c19-a5de-e371b9c1befb
  - 0e441481-253e-4727-addc-b39602ddd18d
  - 5d33ea9c-d8d0-4fdc-8a24-90dc2bab799e
  ls5_nbart_geomedian_annual:
  - af1f9a3c-f137-4193-a88c-b3a507832c4c
  ls5_nbart_tmad_annual:
  - 3c67b069-2dfb-49a3-b647-481f2da05fef
  wofs_albers:
  - 95b65220-a9db-41a2-95b1-26821a5e72eb
  - a06d8eeb-7aac-46b5-8d2a-1b6700c02767
  - 879432c6-407c-4f0a-ab22-eb8c6e1edec4
  - e76d974c-78d7-43d6-b32c-7ce4f04d936d
  - 195e539a-ea2e-43c2-a706-3b7e6a0a7acc
  - c21dfcd2-6c62-4c01-b780-063678851da9
  - 1aac8019-f9e9-4d57-b63e-81282524f718
  - a2d1a00e-b19e-47cd-8c62-d41fc1796573
  - abbbb706-7244-4015-a264-50543ec38246
  - 59b3f664-bf29-4dcc-ab34-99a19b410ab7
  - 27a9df53-5b4f-459b-b42b-9e9cca7dd346
  - 818d00bc-a6ec-4b57-920a-cca2c390ffbd
  - 0cd40761-7c60-488f-8e41-365be51fa7f0
  - 70dbc9a8-0ae6-4380-a11c-9c86d6e1b624
  - 94a338eb-e96a-4a66-a693-5bc0fca93101
  - beb59460-b2b0-4aec-b8d5-6603a76073ff
  - bc5a23d4-4bfc-40e7-bacc-09fcf4b0003e
  - 07200ca1-1c7d-48e1-b525-eeb79cafb15b
  - 0a4d858c-b6c0-49b4-9304-7d6fab2db0ed
  - b521c31d-2faf-4b5a-9143-2f6326b6474c
  - 90aed303-601e-4709-8daa-d5d0a1502db3
  - d78ce6aa-7986-4b02-bd6b-e2e831155a6e
  - ad8e200d-92ae-45fe-b549-4d591522bf39
  - 02038c08-2256-4aa5-abc2-e82cfa3e5e17
  - c9700909-0cab-428e-b4d5-bd5ac0e538a0
  - c625d53e-b4b1-4c93-b971-ec2393ab6ea7
  - 1f295af3-e77a-4552-92a1-1a3984d71830
  - fc1b2f9d-ae2b-4115-bfde-8ff6bfa9eecb
  - 5a359666-b842-4c0b-afe9-56d81455b665
  - fa0546d4-ca30-4fdd-b86c-2a7e92b4f907
  - 653ec62e-e01a-4419-870c-8e42facdb31b
  wofs_annual_summary:
  - 93a3ffec-3377-4a8f-93b5-926708fdf656
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:01:15.272399Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
